body 
	{
		font: 15px verdana, sans-serif;
		font-weight: bold;
		margin: auto;
		background-position: top center;
		background: #625b49;
    }
a
	{
		text-decoration:none;
		color:#ffffff;
	}
img {border:0px;}
body p
	{
		font-family: Microsoft Tai Le, sans-serifs;
		color: #fdfbfb;
		font-size: 15px;
		text-align: left;
	}
#wrapper
	{
		background: none;
		width: 900px;
		margin: auto;
	}
#top
	{
		height: 15px;
		background: url(http://nmchdhaka.com/nmch_hr/images/top.jpg) repeat-x;
	}
/*-----------------------------body-------------*/
#body
	{
		height: 650px;
		background: url(http://nmchdhaka.com/nmch_hr/images/body.jpg) repeat;	
	}
#header
	{
		float: left;
		height: 140px;
		width: 900px;
		background: none;
		margin-left: 0px;
	}
#header .logo
	{
		float: left;
		height: 100px;
		width: 300px;
		background: none;
	}
#header .logo_text
	{
		float: left;
		height: 100px;
		width: 600px;
		background: none;
	}
#header .logo_text h1
	{
		float: left;
		font-family: times new roma, sans-serif;
		font-weight: normal;
		font-size: 25px;
		color: #ffffff;
		margin: 70px 0px 0px 0px;
	}
#mid
	{
		float: left;
		height: 410px;
		width: 900px;
		background: none;
		margin-left: 0px;
	}
#mid .left
	{
		float: left;
		height: 410px;
		width: 300px;
		background: url(http://nmchdhaka.com/nmch_hr/images/left.png) no-repeat;
		margin-left: 5px ;
	}
/*-------------------------------------Menu*/
#header ul
	{
		float: left;
		margin: 20px 0px 0px 50px;
		padding: 0px;
		background: none;
	}
#header ul li
	{
		float: left;
		padding: 0px;
		margin:25px 0px 0px 0px;
		color: #ffffff;
		background: none;
		width: 110px;
		list-style: none;
		text-align:center;
	}
#header ul li a
	{
		color: #ffffff;
		text-decoration: none;
		font-weight: normal;
		padding: 10px 30px 20px 30px;
		background: url(http://nmchdhaka.com/nmch_hr/images/button1.png) no-repeat;
		font-size: 15px;
		font-family: vardana, sans-serif;
	}
#header ul li a:hover
	{
		background: url(http://nmchdhaka.com/nmch_hr/images/button.png) no-repeat;
	}
#header .user
	{
		background:none; 
		margin:0px 0px 0px 60px; 
		width:120px; 
		height:40px; 
		float:left;
	}
#header .log
	{
		background:none; 
		margin:0px 0px 0px 60px;
		width:120px; 
		height:40px; 
		float:left;
	}
#header h3
	{
		float:left; 
		margin:5px 5px 0px 10px; 
		font-size:18px; 
		font-family:vardana, sans-serif; 
		font-weight:normal; 
		color:#ffffff;		
	}
/*-------------------------------------Menu End*/
#mid .left table
	{
		margin: 50px 0px 0px 50px;
	}
#mid .left p
	{
		margin: 0px 0px 0px 0px;
		color: #696969;
		font-size: 15px;
		font-weight: normal;
		
	}
#mid .left h2
	{
		margin: 0px 0px 0px 0px;
		color: #282ad5;
		font-size: 15px;
		font-weight: Bold;
		
	}
#mid .right
	{
		float: left;
		height: 410px;
		width: 600px;
		background: none;
		margin-left: -5px;
	}
/*----------------------------Notification Form-----------*/
#mid_notification
	{
		float: left;
		width: 900px;
		background: none;
		margin-bottom: 10px;
	}
#mid_notification .form
	{
		float: left;
		height: 420px;
		width: 860px;
		background: #ffffff;
		margin: 15px 0px 0px 20px;
		-webkit-box-shadow:#161515 0 0 5px;
		box-shadow:#161515 0 0 5px;
		border-radius: 5px;
		-moz-border-radius:5px;		
	}
#mid_notification .form .automatic
	{
		float: left;
		height: 30px;
		width: 400px;
		border: 1px solid #5778f1;
		background: #bedcfd;
		margin: 5px 0px 0px 0px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	}
#mid_notification .form .automatic h1
	{
		color: #696969;
		font-size: 18px;
		margin: 5px 0px 0px 20px;
		font-family: verdana;
		font-weight: normal;
	}
#mid_notification .form p
	{
		color: #696969;
		font-size: 13px;
		margin: 0px 0px 0px 0px;
		font-family: verdana;
		font-weight: normal;
	}
#mid_notification .form .event
	{
		float: left;
		height: 170px;
		width: 800px;
		background: #aaaeee;
		margin: 5px 0px 0px 0px;
	}
/*----------------------------Notification Form End-----------*/
/*----------------------------Personal Info------------------*/
#mid_personal
	{
		float: left;
		width: 900px;
		background: none;
		margin-bottom: 10px;
	}
#mid_personal .form
	{
		float: left;
		width: 860px;
		background: #ffffff;
		margin: 15px 0px 0px 20px;
		-webkit-box-shadow:#161515 0 0 5px;
		box-shadow:#161515 0 0 5px;
		border-radius: 5px;
		-moz-border-radius:5px;		
	}
#mid_personal .form .automatic
	{
		float: left;
		height: 30px;
		width: 400px;
		border: 1px solid #5778f1;
		background: #bedcfd;
		margin: 5px 0px 0px 0px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	}
#mid_personal .form .automatic h1
	{
		color: #696969;
		font-size: 18px;
		margin: 5px 0px 0px 20px;
		font-family: verdana;
		font-weight: normal;
	}
#mid_personal .form p
	{
		color: #696969;
		font-size: 13px;
		margin: 0px 0px 0px 0px;
		font-family: verdana;
		font-weight: normal;
	}
#mid_personal .form .event
	{
		float: left;
		height: 170px;
		width: 800px;
		background: #aaaeee;
		margin: 5px 0px 0px 0px;
	}
/*----------------------------Personal Info End-------------*/
/*----------------------------Employee List----------------*/
#mid_employee_list
	{
		float: left;
		width: 900px;
		background: none;
		margin-bottom: 10px;
	}
#mid_employee_list .form
	{
		float: left;
		width: 645px;
		background: #ffffff;
		margin: 15px 0px 0px 20px;
		-webkit-box-shadow:#161515 0 0 5px;
		box-shadow:#161515 0 0 5px;
		border-radius: 5px;
		-moz-border-radius:5px;		
	}
#mid_employee_list .form1
	{
		float: left;
		width: 197px;
		background: #ffffff;
		margin: 15px 0px 0px 20px;
		padding:0px 5px 10px 5px;
		-webkit-box-shadow:#161515 0 0 5px;
		box-shadow:#161515 0 0 5px;
		border-radius: 5px;
		-moz-border-radius:5px;		
	}
#mid_employee_list .form1 .automatic
	{
		float: left;
		height: 30px;
		width: 400px;
		border: 1px solid #5778f1;
		background: #bedcfd;
		margin: 5px 0px 0px 10px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	}
#mid_employee_list .form1 .automatic h1
	{
		color: #696969;
		font-size: 18px;
		margin: 5px 0px 0px 20px;
		font-family: verdana;
		font-weight: normal;
	}
#mid_employee_list .form .automatic
	{
		float: left;
		height: 30px;
		width: 400px;
		border: 1px solid #5778f1;
		background: #bedcfd;
		margin: 5px 0px 0px 0px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	}

#mid_employee_list .form .automatic h1
	{
		color: #696969;
		font-size: 18px;
		margin: 5px 0px 0px 20px;
		font-family: verdana;
		font-weight: normal;
	}
#mid_employee_list .form p
	{
		color: #696969;
		font-size: 13px;
		margin: 0px 0px 0px 0px;
		font-family: verdana;
		font-weight: normal;
	}
#mid_employee_list .form1 p
	{
		color: #696969;
		font-size: 13px;
		margin: 0px 0px 0px 0px;
		font-family: verdana;
		font-weight: normal;
	}
#mid_employee_list .form1 ul
	{
		margin: 10px 0px 10px 0px;
		
	}
#mid_employee_list .form1 ul li
	{
		margin:5px 0px 0px 0px;
		list-style:none;
	}
#mid_employee_list .form .event
	{
		float: left;
		height: 170px;
		width: 800px;
		background: #aaaeee;
		margin: 5px 0px 0px 0px;
	}
/*----------------------------Employee List End-----------*/
/*----------------------------Organogram List----------------*/
#organogram
	{
		float: left;
		width: 900px;
		background: none;
		margin-bottom: 10px;
	}
#organogram .form
	{
		float: left;
		width: 860px;
		background: #ffffff;
		margin: 15px 0px 0px 20px;
		-webkit-box-shadow:#161515 0 0 5px;
		box-shadow:#161515 0 0 5px;
		border-radius: 5px;
		-moz-border-radius:5px;		
	}
#organogram .form .organogram
	{
		float: left;
		height: 30px;
		border: 1px solid #5778f1;
		background: #bedcfd;
		margin: 5px 0px 0px 0px;
		-webkit-border-radius: 7px;
		-moz-border-radius: 7px;
		border-radius: 7px;
	}

#organogram .form .organogram h1
	{
		color: #696969;
		font-size: 18px;
		margin: 5px 20px 0px 20px;
		font-family: verdana;
		font-weight: normal;
	}
#organogram .form p
	{
		color: #696969;
		font-size: 13px;
		margin: 0px 0px 0px 0px;
		font-family: verdana;
		font-weight: normal;
	}

/*----------------------------Organogram End-----------*/
#footer
	{
		float: left;
		height: 60px;
		width: 820px;
		background: #837e68;
		margin-left: 40px;
		-webkit-border-radius: 10px;
		-khtml-border-radius-: 10px;	
		-moz-border-radius-: 10px;
		border-radius: 10px;
	}

/*-----------------------------body-------------*/
#bottom
	{
		height: 15px;
		background: url(http://nmchdhaka.com/nmch_hr/images/top.jpg) repeat-x;		
	}